[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Chicken-users] SRFI-27 and 3.5.0

From: Ivan Raikov
Subject: Re: [Chicken-users] SRFI-27 and 3.5.0
Date: Thu, 26 Feb 2009 10:48:48 +0900
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)


   For the time being, I have reverted srfi-18.scm to that of Chicken
release 3.4.0. This fixes the issues you reported with srfi-18 and
srfi-27. In about three hours, there will be a new development
snapshot generated, Chicken 3.5.1 that includes the fixed
srfi-18. Development snapshots can be obtained from the following URL:

I have also removed the 3.5.0 tarball from the release page. It can be
still obtained via the development snapshot page.


Peter Danenberg <address@hidden> writes:

> SRFI-27 seems to be broken in 3.5.0; doing (require-extension srfi-27)
> results in:
>     Error: call of non-procedure: #<unbound value>

reply via email to

[Prev in Thread] Current Thread [Next in Thread]